.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 744px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -25px;
}

#ppu962
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#pu962
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 120px;
}

#u962
{
	z-index: 0;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu959-5
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 6px;
}

#pu959-5
{
	width: 0.01px;
	position: relative;
}

#u959-5
{
	z-index: 50;
	width: 567px;
	min-height: 46px;
	line-height: 26px;
	color: #D9D9D9;
	font-size: 22px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u959
{
	font-size: 26px;
	line-height: 31px;
}

#u959-2
{
	line-height: 26px;
}

#u1410
{
	z-index: 69;
	width: 226px;
	height: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 675px;
	background: #FFFFFF url("../images/_dsc2687-u1410-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u1411
{
	z-index: 70;
	width: 226px;
	height: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 675px;
	margin-top: 13px;
	position: relative;
	background: #FFFFFF url("../images/_dsc2755-u1411-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u1412
{
	z-index: 71;
	width: 226px;
	height: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 675px;
	margin-top: 11px;
	position: relative;
	background: #FFFFFF url("../images/_dsc2739-u1412-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u182
{
	z-index: 2;
	width: 1124px;
	margin-right: -10000px;
	margin-top: 145px;
	left: 18px;
}

#u2036
{
	z-index: 6;
	width: 1160px;
	margin-right: -10000px;
}

#u1548
{
	z-index: 13;
	width: 375px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 393px;
}

#u953
{
	z-index: 15;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 120px;
}

#u1435-7
{
	z-index: 72;
	width: 188px;
	min-height: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 797px;
	left: 128px;
}

#u1436-7
{
	z-index: 79;
	width: 193px;
	min-height: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 797px;
	left: 360px;
}

#u1435-2,#u1436-2
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #FFFFFF;
	font-family: orbitron, sans-serif;
	font-weight: 700;
}

#u1435-4,#u1436-4
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #FFFFFF;
	font-family: cuprum, sans-serif;
	font-weight: 400;
}

#u1437-6
{
	z-index: 86;
	width: 193px;
	min-height: 153px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 797px;
	left: 591px;
}

#u1437-2
{
	font-family: orbitron, sans-serif;
	font-weight: 700;
}

#u1437-4
{
	font-family: cuprum, sans-serif;
	font-weight: 400;
}

#u1479
{
	z-index: 92;
	width: 84px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 135px;
}

#u1483
{
	z-index: 93;
	width: 101px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 239px;
}

#u1487
{
	z-index: 94;
	width: 105px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 367px;
}

#u1491
{
	z-index: 95;
	width: 105px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 498px;
}

#u1495
{
	z-index: 96;
	width: 128px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 625px;
}

.ie #u1479,.ie #u1483,.ie #u1487,.ie #u1491,.ie #u1495
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu1801
{
	z-index: 97;
	width: 0.01px;
	height: 294px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 106px;
}

#u1826
{
	position: absolute;
	width: 949px;
	height: 294px;
	background-color: transparent;
}

#u1826popup
{
	z-index: 98;
}

#u1829
{
	z-index: 99;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1831
{
	z-index: 101;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1835
{
	z-index: 103;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1833
{
	z-index: 105;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1827
{
	z-index: 107;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1829_img,#u1831_img,#u1835_img,#u1833_img,#u1827_img
{
	padding: 2px 15px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u946-14
{
	z-index: 55;
	width: 668px;
	min-height: 222px;
	line-height: 22px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 28px;
	top: -501px;
	margin-bottom: -264px;
	position: relative;
}

#pu91
{
	width: 0.01px;
	left: -100px;
	top: -22px;
	margin-bottom: -22px;
	position: relative;
}

#u91
{
	z-index: 4;
	width: 1160px;
	margin-right: -10000px;
}

#u91_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	left: -99px;
}

#u940-4
{
	z-index: 17;
	width: 260px;
	min-height: 37px;
	line-height: 19px;
	color: #D9D9D9;
	font-size: 16px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 128px;
}

#pu941-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 473px;
}

#u941-4
{
	z-index: 21;
	width: 260px;
	min-height: 37px;
	line-height: 19px;
	color: #D9D9D9;
	font-size: 16px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	margin-left: 118px;
	position: relative;
}

#u879-5
{
	z-index: 8;
	width: 215px;
	min-height: 20px;
	color: #D9D9D9;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 43px;
	position: relative;
}

#u959-3,#u879-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u879
{
	font-size: 11px;
	line-height: 13px;
}

#u93
{
	z-index: 5;
	width: 1160px;
	height: 5px;
	margin-right: -10000px;
}

#u949-4
{
	z-index: 25;
	width: 260px;
	min-height: 37px;
	line-height: 19px;
	color: #D9D9D9;
	font-size: 16px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 825px;
}

#u950-9
{
	z-index: 29;
	width: 215px;
	min-height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 825px;
}

#u884-7
{
	z-index: 38;
	width: 215px;
	min-height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 128px;
}

#u950-2,#u950-4,#u950-6,#u884-2,#u884-4
{
	font-size: 14px;
	color: #D9D9D9;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u886
{
	z-index: 45;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 580px;
}

#u943
{
	z-index: 47;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 610px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

